Navigacija
Lista poslednjih: 16, 32, 64, 128 poruka.

Pomoć oko upgrade-a php-a ?

[es] :: PHP :: Pomoć oko upgrade-a php-a ?

[ Pregleda: 3500 | Odgovora: 1 ] > FB > Twit

Postavi temu Odgovori

Autor

Pretraga teme: Traži
Markiranje Štampanje RSS

blackman

Član broj: 14516
Poruke: 65
195.252.107.*



Profil

icon Pomoć oko upgrade-a php-a ?27.08.2004. u 14:18 - pre 188 meseci
Pozdrav !!!

Imam instaliran Apache 1.3.14, MySQL 3.23.32 i PHP 4.0 iz PHPTriada. Sve radi bez
problema za potrebe učenja PHP-a.
Želeo bih da podignem PHP 4.0 na PHP 4.3.7, pa mo je potrebna pomoć oko toga.

Konkretno, PHP je u C:\APACHE\PHP\ i tu se nalazi php.ini.
Interesuje me da li da sačuvam stari ini fajl i raspakujem novi PHP u postojeći folder,
ili treba da uradim nešto drugo !

P.S. A'jde administratori !!!
 
Odgovor na temu

dr ZiDoo
Banja Luka

Član broj: 189
Poruke: 1728
*.3dnet.co.yu.

Jabber: ZiDoo@elitesecurity.org
ICQ: 299539598
Sajt: zidoo.geek.rs.ba


Profil

icon Re: Pomoć oko upgrade-a php-a ?27.11.2004. u 13:23 - pre 185 meseci
Hami.....

Moj savjet:
Ako želiš da učiš PHP ili bilo koji drugi jezik ili prgoram mislim da trebaš da počneš od djela u kojem piše kako se dotični jezik ili program instalira. Direktnu u tvom primjeru: Mislim da bi ti jako pomoglo za u buduće da sam naučiš da instaliraš apache+php. Vjeruj nije teško i imaš na 1000 topika na ESu i još bezbroj tutorijala na netu.

Konkretno pitanja što se tiče:
Da bi ti kombinacija apache + php radila bez problema bitno je da fajlovi koje apache upotrebaljava ne promjene svoju mjesto (osim ako ne želiš da mjenjaš i postavke u httpd.conf). Pitanje je da li će ti php.ini sa phpa 4.0 raditi na ovim novijim. Mislim da bi trebalo... Usput php.ini.recommended imaš u samom novom PHPu, tako da nije problem zamjeniti, a koliko ja znam sam phptriad nema neka karakteristična podešavanja u php.ini fajlu.
U svakom slučaju probaj da prewrajtaš fajlove novima, restartuj apache pa vidi kako će te sve raditi. Ako bude errora evo nas ovde ;)
tu nema kašike....
 
Odgovor na temu

[es] :: PHP :: Pomoć oko upgrade-a php-a ?

[ Pregleda: 3500 | Odgovora: 1 ] > FB > Twit

Postavi temu Odgovori

Navigacija
Lista poslednjih: 16, 32, 64, 128 poruka.